<?xml version="1.0" encoding="utf-8" ?>
<xs:schema id="TopNReportds" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://tempuri.org/TopNReportds.xsd" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
	<xs:element name="TopNReportds" msdata:IsDataSet="true">
		<xs:complexType>
			<xs:choice maxOccurs="unbounded">
				<xs:element name="TopN">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="enterprise_name" type="xs:string" minOccurs="0" />
							<xs:element name="currency" type="xs:string" minOccurs="0" />
							<xs:element name="payerid" type="xs:string" minOccurs="0" />
							<xs:element name="no_of_consignment" type="xs:int" minOccurs="0" />
							<xs:element name="chargeable_wt" type="xs:decimal" minOccurs="0" />
							<xs:element name="tot_volume" type="xs:decimal" minOccurs="0" />
							<xs:element name="revenue" type="xs:decimal" minOccurs="0" />
						</xs:sequence>
						<xs:attribute name="payer_type" type="xs:string" />
						<xs:attribute name="payer_name" type="xs:string" />
					</xs:complexType>
				</xs:element>
			</xs:choice>
		</xs:complexType>
	</xs:element>
</xs:schema>